@charset "UTF-8";
body {
	font-family: avenir, arial, helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	font-variant: normal;
	color: #0099FF;
  background: url(../graphics/mydusk.png) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    background-color: #000000;
}

table#MPC {
    width: 100%;
    background-color: #000000;
    opacity: 0.70;
}

a:hover {
 border-bottom: 1px solid black;
 color: #0099FF;
}
a:link {color: #0099FF; }
a:visited {color: #0099FF; }
a:active {color: #0099FF; }

.hidden {
display: none;
}

.btn {
  background: #3498db;
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  border-radius: 6px;
  font-family: Arial;
  color: #ffffff;
  font-size: 11px;
  font-weight: bold;
  padding: 0px 5px 0px 5px;
  border: solid #1f628d 1px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.fbs {
	font-family: avenir, arial, helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	font-variant: normal;
	color: #0099FF;
}
.fbsrc {
	font-family: avenir, arial, helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	font-variant: normal;
	color: #81B06A;
}
.fbstbl {
	font-family: avenir, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 500;
	font-variant: normal;
	color: #0099FF;
}
.daylight {
	font-family: avenir, arial, helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	font-variant: normal;
	color: #EEEEEE;
}
.hilite {
	font-family: avenir, arial, helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #DDDDDD;
}
.blueish {
	font-family: avenir, arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #0099FF;
}
.smcaps {
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
}

.streak1 {
  opacity: 0;
  position: absolute;
  left: 200px;
  top: -200px;
  margin: 0 auto;
  animation-name: streak;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-delay: 1;
  animation-direction: normal;
  animation-iteration-count: 3;
  animation-play-state: running;
}

.streak2 {
  opacity: 0;
  position: absolute;
  left: 238px;
  top: -350px;
  margin: 0 auto;
  animation-name: streak;
  animation-duration: 1.5s;
  animation-timing-function: linear;
  animation-delay: 1;
  animation-direction: normal;
  animation-iteration-count: 2;
  animation-play-state: running;
}

.streak3 {
  opacity: 0;
  position: absolute;
  left: 290px;
  top: -275px;
  margin: 0 auto;
  animation-name: streak;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-delay: 1;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-play-state: running;
}

.streak4 {
  opacity: 0;
  position: absolute;
  left: 320px;
  top: -325px;
  margin: 0 auto;
  animation-name: streak;
  animation-duration: 1.5s;
  animation-timing-function: linear;
  animation-delay: 1;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-play-state: running;
}

@keyframes streak {
  0% { opacity: 0; }
  40% { opacity: 1; }
  60% { opacity: 0; }
  100% {
    opacity: 0;
    transform: translate(800px,800px);
  }
}

.fireball {
  animation-name: fbstretch;
  animation-delay: 0;
  animation-duration: .5s;
  animation-timing-function: linear;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-play-state: running;
}
@keyframes fbstretch {
  0% {
    transform: scaleY(.1);
    transform-origin: center top;
  }
  100% {
    transform: scaleY(1);
    transform-origin: center top;
  }
}
.fb1 { animation-duration: .1s; }
.fb2 { animation-duration: .12s; }
.fb3 { animation-duration: .14s; }
.fb4 { animation-duration: .16s; }
.fb5 { animation-duration: .18s; }
.fb6 { animation-duration: .20s; }
.fb7 { animation-duration: .22s; }
.fb8 { animation-duration: .24s; }
.fb9 { animation-duration: .26s; }
.fb10 { animation-duration: .28s; }
.fb11 { animation-duration: .3s; }
.fb12 { animation-duration: .32s; }
.fb13 { animation-duration: .34s; }
.fb14 { animation-duration: .36s; }
.fb15 { animation-duration: .38s; }
.fb16 { animation-duration: .4s; }
.fb17 { animation-duration: .42s; }
.fb18 { animation-duration: .44s; }
.fb19 { animation-duration: .46s; }
.fb20 { animation-duration: .48s; }
.fb21 { animation-duration: .5s; }
.fb22 { animation-duration: .52s; }
.fb23 { animation-duration: .54s; }
.fb24 { animation-duration: .56s; }
.fb25 { animation-duration: .58s; }
.fb26 { animation-duration: .6s; }
.fb27 { animation-duration: .62s; }
.fb28 { animation-duration: .64s; }
.fb29 { animation-duration: .66s; }
.fb30 { animation-duration: .68s; }

.issorbit {
  opacity: 0;
  position: absolute;
  left: -100px;
  top: 84px;
  margin: 0 auto;
  animation-name: orbiting;
  animation-duration: 50s;
  animation-timing-function: linear;
  animation-delay: 3;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-play-state: running;
}

@keyframes orbiting {
    1% { transform: translate(1px,1px) rotate(-30deg); }
    5% { opacity: 1; }
    50% { transform: translate(500px,1px) rotate(0deg); }
    95% { opacity: 1; }
    100% { transform:  translate(1000px,1px) rotate(30deg);
    		opacity: 0; }
}
